using System.Windows;

namespace Valg.EVA.Skanning.Scan.Startup.TerminateProcess
{
    public partial class TerminateTargetProcessDialog
    {
        public TerminateTargetProcessDialog()
        {
            InitializeComponent();

            Loaded += (sender, args) => Activate();
        }

        private void YesClick(object sender, RoutedEventArgs e)
        {
            DialogResult = true;
        }

        private void NoClick(object sender, RoutedEventArgs e)
        {
            DialogResult = false;
        }
    }
}

